.online-checkin__content__info {
    margin: 36px 0
}

.online-checkin__search-section {
    text-transform: uppercase;
    background-color: #f0f1f1;
    padding: 26px 0 32px;
    margin-right: -100px;
    margin-left: -100px;
    margin-bottom: 64px
}

@media (max-width:991.98px) {
    .online-checkin__search-section {
        margin-right: -50px;
        margin-left: -50px
    }
}

.online-checkin__search-section h3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.online-checkin__search-section__desc {
    text-transform: uppercase
}

.online-checkin a {
    color: #00146e
}

.online-checkin .contact {
    background-color: #f0f1f1;
    margin-bottom: 70px;
    padding: 24px 70px 22px 32px
}

@media (max-width:991.98px) {
    .online-checkin .contact {
        display: none
    }
}

.online-checkin__blk-txt {
    margin: 36px 0;
    padding-top: 24px;
    padding-right: 235px
}

@media (max-width:991.98px) {
    .online-checkin__blk-txt {
        padding: 0
    }
}

.online-checkin__blk-txt h2 {
    color: #00aff0
}

.online-checkin__blk-txt a:last-child {
    color: inherit;
    text-decoration: underline
}

.online-checkin__sub-section-desc {
    color: #191b31;
    padding-bottom: 20px
}

@media (min-width:768px) {
    .online-checkin__sub-section-desc {
        padding-bottom: 0
    }
}

.online-checkin__section-desc {
    color: #9fa2b2;
    padding-bottom: 20px
}

@media (min-width:768px) {
    .online-checkin__section-desc {
        padding-bottom: 0
    }
}

.online-checkin__text {
    padding-bottom: 64.5px
}

@media (min-width:768px) {
    .online-checkin__links {
        border-top: 1px solid #c2c2c2
    }
}

@media (min-width:768px) {
    .online-checkin__item {
        padding-top: 20px
    }
}

@media (min-width:768px) {
    .online-checkin__item a {
        display: block
    }
}

.online-checkin__item p {
    display: none
}

@media (min-width:768px) {
    .online-checkin__item p {
        display: block
    }
}
